<?php
$server_password=file_get_contents('@PKGSYSCONFDIR@/password');
require('@PKGSYSCONFDIR@/settings.php');
if (!$server_password) error_die('no server password');
if (!isset($_REQUEST['secret'])) require('@PKGSYSCONFDIR@/authentication.php');
?>